FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 12-24-2010, 04:25 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/awstats-6.95-2.el5
https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

python-babel-BabelGladeExtractor-0.2-0.2.r288.el5

Details about builds:


================================================== ==============================
python-babel-BabelGladeExtractor-0.2-0.2.r288.el5 (FEDORA-EPEL-2010-3838)
Babel Glade XML files translatable strings extractor
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 12-25-2010, 06:29 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/awstats-6.95-2.el5
https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

autojump-14-2.el5
cobbler-2.0.10-1.el5
rubygem-whiskey_disk-0.6.2-1.el5

Details about builds:


================================================== ==============================
autojump-14-2.el5 (FEDORA-EPEL-2010-3841)
A fast way to navigate your filesystem from the command line
--------------------------------------------------------------------------------
Update Information:

Initial import for autojump
--------------------------------------------------------------------------------


================================================== ==============================
cobbler-2.0.10-1.el5 (FEDORA-EPEL-2010-3840)
Boot server configurator
--------------------------------------------------------------------------------
Update Information:

New upstream release, see CHANGELOG for complete description of changes.
Upstream bug fix release.
New upstream release, see CHANGELOG for full details

Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release


Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release

New upstream release, see CHANGELOG for full details

Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release


Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release

New upstream release, see CHANGELOG for full list of updates.

Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release

New upstream release, see CHANGELOG for full details

Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release


Cobbler 2.0.4 release

Cobbler 2.0.4 release

Cobbler 2.0.4 release



Cobbler 2.0.4 release

--------------------------------------------------------------------------------
ChangeLog:

* Fri Dec 24 2010 Scott Henson <shenson@redhat.com> - 2.0.10-1
- New upstream release
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-whiskey_disk-0.6.2-1.el5 (FEDORA-EPEL-2010-3839)
Ruby tool for embarrassingly fast deployments
--------------------------------------------------------------------------------
Update Information:

New version.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Dec 24 2010 Michael Stahnke <stahnma@fedoraproject.org> - 0.6.2-1
- New version from upstream
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 12-27-2010, 05:01 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/awstats-6.95-2.el5
https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

backup-manager-0.7.10-1.el5
bitlbee-3.0.1-4.el5
sems-1.3.1-1.el5
transifex-0.9.1-1.el5

Details about builds:


================================================== ==============================
backup-manager-0.7.10-1.el5 (FEDORA-EPEL-2010-3845)
A command line backup tool for GNU/Linux
--------------------------------------------------------------------------------
Update Information:

See changelog: https://github.com/sukria/Backup-Manager/blob/v0.7.10/ChangeLog
--------------------------------------------------------------------------------
ChangeLog:

* Sun Dec 26 2010 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 0.7.10-1
- Upstream 0.7.10
- Remove old sed in SPEC file
- Remove version from path0
- Add French translation
--------------------------------------------------------------------------------


================================================== ==============================
bitlbee-3.0.1-4.el5 (FEDORA-EPEL-2010-3846)
IRC to other chat networks gateway
--------------------------------------------------------------------------------
Update Information:

Sync with Rawhide and fix crash on account on.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 27 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-4
- Add Ricky Zhou's fixed patch for libresolv (#663934)
* Sun Dec 26 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-3
- Add bitlbee-des3-implement patch with working ssl_des3_encrypt
implementation by Ricky Zhou.
* Sat Dec 25 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-2
- Implement missing ssl_pending() (Fix by Ricky Zhou, #665553)
* Sat Dec 4 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-1
- New upstream release
- Switched to NSS (3DES still via lib/des.c)
- Added -otr subpackage with optional OTR plugin.
* Sun Nov 21 2010 Matěj Cepl <mcepl@redhat.com> - 3.0-2
- Get rid of bad regexp magic, now with pure DESTDIR.
* Fri Oct 22 2010 Matěj Cepl <mcepl@redhat.com> - 3.0-1
- New upstream release.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #663934 - Segfault when "account on"
https://bugzilla.redhat.com/show_bug.cgi?id=663934
--------------------------------------------------------------------------------


================================================== ==============================
sems-1.3.1-1.el5 (FEDORA-EPEL-2010-3847)
SIP Express Media Server, an extensible SIP media server
--------------------------------------------------------------------------------
Update Information:

- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-1
- Ver. 1.3.1 (Bugfix release)
* Wed Sep 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-2
- Workaround for missing atomic built-ins in EPEL5 old gcc
* Mon Sep 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-1
- Ver. 1.3.0
- Dropped half of all patches
- Dropped binrpcctrl plugin
- Merged into core sipctrl plugin
* Thu Sep 9 2010 Rex Dieter <rdieter@fedoraproject.org> 1.2.1-7
- rebuild (sip)
* Fri Aug 20 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-6
- Fixed severe issue in early_announce module (see %patch12)
* Sat Jul 31 2010 Toshio Kuratomi <toshio@fedoraproject.org> 1.2.1-5
- rebuild for python 2.7
* Fri Jun 25 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-4
- Fixed escaping variables strategy for new CMake (and only for new CMake)
- Disable mysql++ in early_announce and conference modules
* Tue Jun 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-3
- Fixed config-file generation for EPEL (old CMake)
- Fixed MOD_NAME parameter passing
- Fixed few typos
* Fri May 7 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-2
- Fixed build for EPEL
* Fri Apr 30 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-1
- Ver. 1.2.1
- Dropped upstreamed patches
* Thu Apr 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-2
- Fix for CMake 2.4 added
* Wed Mar 31 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-1
- Ver. 1.2.0
- Switched to CMake (and fixed many packaging and linking issues)
- All old patches were either applied upstream or dropped (no longer required)
- Finally removed unixsockctrl interface
- New sub-packages: conference, dsm, early_announce
- Module py_sems was re-enabled
* Mon Nov 16 2009 Rex Dieter <rdieter@fedoraproject.org> 1.1.1-7
- drop BR: sip-devel
--------------------------------------------------------------------------------


================================================== ==============================
transifex-0.9.1-1.el5 (FEDORA-EPEL-2010-3844)
A system for distributed translation submissions
--------------------------------------------------------------------------------
Update Information:

Update to new
upstream version.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 27 2010 usuario - 0.9.1-1
- Update to new upstream version.
- The previous tarball has not the media/cs and media/images directories.
* Mon Dec 20 2010 Domingo Becker <domingobecker@gmail.com> - 0.9.0-5
- Transifex requires Django-south >= 0.7.3.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #645752 - update to new version - tracker bug for missing deps
https://bugzilla.redhat.com/show_bug.cgi?id=645752
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 12-28-2010, 05:26 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

bitlbee-3.0.1-6.el5
eggdrop-1.6.20-1.el5
rubygem-gettext-2.1.0-1.el5.1
rubygem-locale-2.0.5-1.el5.1

Details about builds:


================================================== ==============================
bitlbee-3.0.1-6.el5 (FEDORA-EPEL-2010-3850)
IRC to other chat networks gateway
--------------------------------------------------------------------------------
Update Information:

Two tiny fixes for SSL implementation (#666022)
Sync with Rawhide and fix crash on account on.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 28 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-6
- commented all patches with status of their upstreaming
- two tiny fixes for SSL implementation (#666022)
* Mon Dec 27 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-5
- Systemd support
* Mon Dec 27 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-4
- Add Ricky Zhou's fixed patch for libresolv (#663934)
* Sun Dec 26 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-3
- Add bitlbee-des3-implement patch with working ssl_des3_encrypt
implementation by Ricky Zhou.
* Sat Dec 25 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-2
- Implement missing ssl_pending() (Fix by Ricky Zhou, #665553)
* Sat Dec 4 2010 Matěj Cepl <mcepl@redhat.com> - 3.0.1-1
- New upstream release
- Switched to NSS (3DES still via lib/des.c)
- Added -otr subpackage with optional OTR plugin.
* Sun Nov 21 2010 Matěj Cepl <mcepl@redhat.com> - 3.0-2
- Get rid of bad regexp magic, now with pure DESTDIR.
* Fri Oct 22 2010 Matěj Cepl <mcepl@redhat.com> - 3.0-1
- New upstream release.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #666022 - Bugs in ssl_nss.c
https://bugzilla.redhat.com/show_bug.cgi?id=666022
[ 2 ] Bug #663934 - Segfault when "account on"
https://bugzilla.redhat.com/show_bug.cgi?id=663934
--------------------------------------------------------------------------------


================================================== ==============================
eggdrop-1.6.20-1.el5 (FEDORA-EPEL-2010-3849)
The world's most popular Open Source IRC bot
--------------------------------------------------------------------------------
Update Information:

- Upgrade to 1.6.20
- Upstream release notes and changes are summarized at http://eggwiki.org/1.6.20
- For the full changelog visit http://cvs.eggheads.org/viewvc/viewvc.cgi/eggdrop1.6/doc/Changes1.6?view=markup
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 28 2010 Robert Scheck <robert@fedoraproject.org> 1.6.20-1
- Upgrade to 1.6.20
* Mon Aug 10 2009 Ville Skyttä <ville.skytta@iki.fi> - 1.6.19-6
- Use bzipped upstream tarball.
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.6.19-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-gettext-2.1.0-1.el5.1 (FEDORA-EPEL-2010-3853)
RubyGem of Localization Library and Tools for Ruby
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-locale-2.0.5-1.el5.1 (FEDORA-EPEL-2010-3851)
Pure ruby library which provides basic APIs for localization
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 12-29-2010, 05:30 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

libisofs-0.6.40-1.el5
libnet-1.1.5-1.el5
libsndfile-1.0.17-4.el5
sems-1.3.1-2.el5
wordpress-2.8.6-3.el5

Details about builds:


================================================== ==============================
libisofs-0.6.40-1.el5 (FEDORA-EPEL-2010-3856)
Library to create ISO 9660 disk images
--------------------------------------------------------------------------------
Update Information:

This release makes the prediction of the emerging image size less expensive and is able to make images bootable for SUN SPARC systems.

Changes towards previous version 0.6.38:

* New API call iso_write_opts_set_disc_label(), new system area type 3 = SUN Disk Label for booting SUN SPARC systems.
* New API call iso_write_opts_set_will_cancel() avoids start of write thread and is to be used to inquire the future image size.
* New error reply code ISO_DISPLACE_ROLLOVER for external data sources with address displacement.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 28 2010 Robert Scheck <robert@fedoraproject.org> 0.6.40-1
- Upgrade to 0.6.40
--------------------------------------------------------------------------------


================================================== ==============================
libnet-1.1.5-1.el5 (FEDORA-EPEL-2010-3854)
C library for portable packet creation and injection
--------------------------------------------------------------------------------
Update Information:

Upstream changes for libnet 1.1.5:

- IRIX: Get MAC address from ioctl(), not by spawning shell.
- Compile fix for IRIX (added includes)
- Don't explicitly check for UID 0, we may have capabilities even if not root.
- Cleaned up implementations of libnet_get_hwaddr(), some leaked memory, one returned a pointer to data on the stack, and the others return a pointer to static data. I'm settling on the non-reentrant static data form.
- Visual C++ compiler(v9.0) uses bitfield type as a hint to pad the bitfield, so struct was too long.
- Further simplify autogen.sh
- Removed dependency on net/bpf.h, and on pcap.h.
- LBL_ALIGN check is unused, removing.
- Don't include pcap.h if we've already got net/bpf.h, pcap has it's own bpf.
- Make libnet_get_hwaddr work in the last few releases of OpenBSD
- Get DLT types from the source, <pcap.h>.
- Use autoconf -ivf in autogen.sh
- Don't distribute libnet.h, it is generated by configure
- AIX build failures fixed, cause was inclusion of system headers libnet no longer uses
- Add a link to the old docs.
- Added links to github and sourceforge.
- Replace C99/C++ comments with traditional C comments.
- checksum would segfault if a IP checksum was requested for a non-ipv4 header
- Closer backwards compat, assume its ipv4 if it's not ipv6. This seems totally wrong, but so it goes.
- Try using the ip_len header field to guess the input buffer's size.
- libnet_do_checksum(), despite being "internal", is used by external code. libnet needs to maintain backwards API compatibility, tcpsic from the isic package is an example of a binary failing when calling the new API with the old arguments.
- merged icmpv6 patch in, but I believe either it or the sample/icmp6_unreach generates the cksum incorrectly
- Use libtool-1 or libtool-2 whatever available
- Avoid looking at /dev and /usr/include when cross-compiling Alon: The following code support cross compiling: 1. You CANNOT check for /usr/include stuff as cross compiler is installed else-where. Autoconf know how to do this, use its header detection logic and ask the result. 2. Testing for /dev/ can be done only when not cross compiling...
- Corrected target_os check, it was broke for linuxgnu, and m4 syntax was invalid Alon:The following change is needed in order to solve two issues: 1. linuxgnu and such target os. 2. You cannot set variable with space before '=' as it tries to execute the variable... 3. Print result of test in case of linux
- --with-link-layer broken, was using wrong macro name, and didn't include all link types
- ac_cv_c_bigendian is yes, not "big"
- Remove dead code.
- h_len is calculated for ip, udp, tcp, icmp, and igmp, so is allowed to be zero.
- libnet_t's fd should be initialized to an invalid value, or libnet_destroy() will close stdin.
- Alon's use of AC_CHECK_HEADERS fails to detect headers. Reverted part of 57acd56f09158decb69f301e7547ce8cde6ac63f
- With link_none, the link apis were failing with not error message.
- man doc makefile wasn't correctly referring to the srcdir
- Avoid mallocing zero bytes, it perturbs electric fence.
- autotools patches for cross compiling and seperate builddir
- html doc makefile wasn't correctly referring to the srcdir
- ip_offset is now calculated on the fly, and UDP and TCP no longer use h_len
- IP offset calculation should allow nesting of IP protocols.
- Remove gccisms in bitfield definitions.
- injection type of LIBNET_NONE, for packet construction without injection (also, more const correctness)
- Notes about checksumming.
- libnet_build_tcp was not returning the ptag.
- Packet boundaries are now passed to _do_checksum(), so it can validate its input. Hopefully, this will end the recurring segmentation faults due to buffer overruns.
- TCP building is triggering memory overwrites; closer examination shows the link list manipulation to be wrong, and the checksumming approach to be incapable of working. I reworked code to simplify and clarify how it works currently, in preparation to fixing it.
- Updated comments and notes.
- Null the pointer in the about-to-be-freed structure, not the one on the stack.
- Added missing pblock types, and made strings consistent with definitions.
- Change version policy, we will be 1.1.4 until 1.1.5 is released.
- Bring CHANGELOG up to date with today, and script used to generated it.
- Begin implementation and tests for repairing pblocks after an update.
- libnet_pblock_insert_before() didn't remove ptag2 from old location
- Clarifications in document comments.
- Don't doxygen process internal header libnet-headers.h
- Declared many constant arguments as const, const-correct code spews warnings when built against libnet.
- Include pcap DLT_ types from correct header, was using an internal one before.
- Declared many constant arguments as const, const-correct code spews warnings when built against libnet.
- Note about build_data, which doesn't update ip_offset, among other problems.
- libnet_clear_packet() wasn't clearing all packet context.
- Why don't TCP and UDP use the DATA pblock type?
- whitespace cleanup
- Add libnet_dll.c as extra, so its there for win32, and build libnet_link.c
- This file wasn't being built, and needed to include bpf to build.
- Forgot to make device a const string here, too.
- make string argument constant
- only ignore Makefile in libnet/
- Replace u_intX_t with C99 uintX_t.
- pclose() following popen(), not fclose()
- snoof & dlpi: don't free on libnet_link_close()
- Summarize changes for log.
- Reindented, removing hard tabs, and using consistent brace positioning.
- The non-standard types are no longer used.
- /sw/.. path doesn't always exist
- src/libnet_link_snoop.c: Only fclose if f!=NULL
- src/libnet_link_snoop.c: fixed snoop-based backend. Works on IRIX.
- Use uint64_t, not u_int64_t
- define a lying gethostbyname2() if it's not defined
- define STDOUT_FILENO if it's not defined
- configure.in: check for gethostbyname2
- configure.in: Check for uint{16,32,64}_t
- Configure switch to install samples
- Attempt at applying a patch to get installable samples, which doesn't work.
- Pointers not cleared after free could lead to double deallocation.
- Convert CRLF to LF.
- Auto* changes to work on OS X from git checkout.
- Update autobuild endianness and unaligned checks.
- Add srcdir to include path.
- Adjust srcdir and builddir so libnet can build out-of-tree
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 28 2010 Robert Scheck <robert@fedoraproject.org> 1.1.5-1
- Upgrade to 1.1.5
* Fri Jul 9 2010 Robert Scheck <robert@fedoraproject.org> 1.1.4-4
- Added patch for capability support rather UID check (#589770)
--------------------------------------------------------------------------------


================================================== ==============================
libsndfile-1.0.17-4.el5 (FEDORA-EPEL-2010-3855)
Library for reading and writing sound files
--------------------------------------------------------------------------------
Update Information:

- fixes CVE-2009-1788 : VOC file heap based buffer overflow
- fixes CVE-2009-1791 : AIFF file heap based buffer overflow
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 23 2010 Michal Hlavinka <mhlavink@redhat.com> - 1.0.17-4
- fix CVE-2009-1788 : VOC file heap based buffer overflow (#502657)
- fix CVE-2009-1791 : AIFF file heap based buffer overflow (#502658)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #502657 - CVE-2009-1788 libsndfile VOC file heap based buffer overflow
https://bugzilla.redhat.com/show_bug.cgi?id=502657
[ 2 ] Bug #502658 - CVE-2009-1791 libsndfile AIFF file heap based buffer overflow
https://bugzilla.redhat.com/show_bug.cgi?id=502658
--------------------------------------------------------------------------------


================================================== ==============================
sems-1.3.1-2.el5 (FEDORA-EPEL-2010-3860)
SIP Express Media Server, an extensible SIP media server
--------------------------------------------------------------------------------
Update Information:

- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Dec 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-2
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
* Mon Dec 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-1
- Ver. 1.3.1 (Bugfix release)
* Wed Sep 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-2
- Workaround for missing atomic built-ins in EPEL5 old gcc
* Mon Sep 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-1
- Ver. 1.3.0
- Dropped half of all patches
- Dropped binrpcctrl plugin
- Merged into core sipctrl plugin
* Thu Sep 9 2010 Rex Dieter <rdieter@fedoraproject.org> 1.2.1-7
- rebuild (sip)
* Fri Aug 20 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-6
- Fixed severe issue in early_announce module (see %patch12)
* Sat Jul 31 2010 Toshio Kuratomi <toshio@fedoraproject.org> 1.2.1-5
- rebuild for python 2.7
* Fri Jun 25 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-4
- Fixed escaping variables strategy for new CMake (and only for new CMake)
- Disable mysql++ in early_announce and conference modules
* Tue Jun 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-3
- Fixed config-file generation for EPEL (old CMake)
- Fixed MOD_NAME parameter passing
- Fixed few typos
* Fri May 7 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-2
- Fixed build for EPEL
* Fri Apr 30 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-1
- Ver. 1.2.1
- Dropped upstreamed patches
* Thu Apr 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-2
- Fix for CMake 2.4 added
* Wed Mar 31 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-1
- Ver. 1.2.0
- Switched to CMake (and fixed many packaging and linking issues)
- All old patches were either applied upstream or dropped (no longer required)
- Finally removed unixsockctrl interface
- New sub-packages: conference, dsm, early_announce
- Module py_sems was re-enabled
* Mon Nov 16 2009 Rex Dieter <rdieter@fedoraproject.org> 1.1.1-7
- drop BR: sip-devel
--------------------------------------------------------------------------------


================================================== ==============================
wordpress-2.8.6-3.el5 (FEDORA-EPEL-2010-3857)
WordPress blogging software
--------------------------------------------------------------------------------
Update Information:

Security fix:

http://core.trac.wordpress.org/changeset/16625
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 23 2010 Jon Ciesla <limb@jcomserv.net> - 2.8.6-3
- Change Requires from httpd to webserver, BZ 523480.
- Patch for Hello Dolly lyrics, BZ 663966.
- Patch for security vulnerability, BZ 659319.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #659265 - CVE-2010-4257 Wordpress: SQL injection flaw by processing trackbacks
https://bugzilla.redhat.com/show_bug.cgi?id=659265
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 12-30-2010, 04:28 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

cppcheck-1.46.1-1.el5
erlang-pgsql-0-5.20101203svn.el5
gnokii-0.6.29-1.el5
potrace-1.9-1.el5

Details about builds:


================================================== ==============================
cppcheck-1.46.1-1.el5 (FEDORA-EPEL-2010-3861)
A tool for static C/C++ code analysis
--------------------------------------------------------------------------------
Update Information:

Update to 1.46.1.
Update to 1.46. See full changelog at https://github.com/danmar/cppcheck/commit/4ae73ef80ce6a7c92d662b862a749f0f6d337ffd .
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 30 2010 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.46.1-1
- Update to 1.46.1.
* Wed Dec 15 2010 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.46-1
- Update to 1.46.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #662477 - cppcheck-1.46.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=662477
--------------------------------------------------------------------------------


================================================== ==============================
erlang-pgsql-0-5.20101203svn.el5 (FEDORA-EPEL-2010-3865)
Erlang PostgreSQL interface
--------------------------------------------------------------------------------
Update Information:

- Upgrade to SVN 20101203 and some spec file cleanup
- Narrowed explicit requires (thanks to Peter Lemenkov)
- Dropped -devel subpackage (thanks to Peter Lemenkov)


SVN 20101203 contains the following upstream changes:

- Support PostgreSQL 9.0 (EJAB-1359) (thanks to Stephen Gibberd and Konstantin Nikiforov)
- Support for NULL type (thanks to UJvu)
- Replace TYPE/1 with is_TYPE/1 (EJAB-922)
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 30 2010 Robert Scheck <robert@fedoraproject.org> 0-5.20101203svn
- Upgrade to SVN 20101203 and some spec file cleanup
- Narrowed explicit requires (thanks to Peter Lemenkov)
- Dropped -devel subpackage (thanks to Peter Lemenkov)
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-4.20080825svn
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Mon Feb 23 2009 Robert Scheck <robert@fedoraproject.org> 0-3.20080825svn
- Rebuild against rpm 4.6
--------------------------------------------------------------------------------


================================================== ==============================
gnokii-0.6.29-1.el5 (FEDORA-EPEL-2010-3862)
Linux/Unix tool suite for various mobile phones
--------------------------------------------------------------------------------
Update Information:

gnokii 0.6.29
=============

* translation updates
* updated German translation
* updated POTFILE files
* updated Italian translation
* updated Polish translation
* fake driver updates
* implement GN_OP_GetModel and GN_OP_GetSMSStatus to allow testing of smsd sending and GN_OP_SaveSMS to allow testing of gnokii --savesms
* implement GN_OP_Identify
* give hints how to configure gnokii with --identify and --getsms
* enable reading SMS from external directory which makes testing much easier
* gnokii updates
* make SMS and MMS commands suggest using --showsmsfolderstatus to know which memory types are supported
* fix command with multiple arguments handling in --shell
* show reference number also for sendlogo() and sendringtone()
* fix random segfault when using --deletecalendarnote
* nk6510 driver updates
* support SMS memory OUS on phones prior to Series 40 3rd
* add potential new answer for an empty folder
* clear folder list structure before retrieving new one
* before getting folder status set number of elements in there to 0 to avoid confusion on incorrect error handling
* use GN_SMS_MT_StatusReport to indicate delivery notifications
* documentation updates
* change defaults in sample gnokiirc files for *nix and Windows so that it's more likely to work for new users
* make output of gnokii --help shorter by default and add an optional argument to print all help or only a part; for old behavior use gnokii --help all
* add some instruction on environment preparation on Ubuntu
* libgnokii updates
* add more debug information to encoding functions
* add ids for Nokia 2760, Nokia 5130 XpressMusic, Nokia 5310 XpressMusic, Nokia 6700 classic and Nokia 6085 to misc.c (use model=series40 for all)
* add TA and CB memory types to gn_str2memory_type() and to gn_memory_type2str(); they were only in gn_memory_type_print()
* use more standard config file locations: %APPDATA%gnokii for Windows, $HOME/Library/Preferences/gnokii for MacOS X, $XDG_CONFIG_HOME/gnokii for others (following freedesktop.org), backward compatibility is preserved
* fallback to use mbrtowc()/wcrtomb() or mbtowc()/wctomb() if iconv_open() fails
* fix sending multipart 8-bit SMS
* fix SMS encoding
* fix SMS splitting into parts (concatenated messages with UCS-2 encoding)
* add dependency on glib
* make --writephonebook work on Series40 3rd Ed+
* when reading phonebook dump unknown blocks in debug mode
* introduce flag PM_EXTPBK2 for phonebook support on Series40 3rd Ed+
* support reading caller groups on Series40 3rd Ed+
* support writing caller groups on Series40 3rd Ed+
* support writing First Name and Last Name from vcard files as separate fields
* support reading and writing caller grops on Series40 3rd Ed+ from/to vcard files
* support recurrence in ical files
* support alarms in ical files
* build system updates
* remove GNOKII_API from the definition of asprinf
* make getopt stuff compile with no gettext
* try to fix "Present But Cannot Be Compiled" warning with MacOS X Bluetooth
* add --with-gettext option to configure
* update reference files in testsuite and add a new test for SMS encoding
* nk6100 driver updates
* use GN_SMS_MT_StatusReport to indicate delivery notifications
* nk7110 driver updates
* use GN_SMS_MT_StatusReport to indicate delivery notifications
* smsd updates
* add quoting around phone number to mysql code that handles multipart messages
* at driver updates
* support Samsung SMS encoding
* pcsc driver updates
* show name of virtual operator in --identify


gnokii 0.6.28
=============

* build system updates
* fix Mac OS X build
* fix NetBSD build and enable Bluetooth support
* use = instead of == in configure to be compliant with sh syntax
* add options to disable mysql/postgres smsd plugins compilation
* use strdup instead of strndup - fixes FreeBSD < 8 compilation
* remove deprecated kernel modules for DKU2 cable; supported DKU2 driver uses libusb (connection = dku2libusb)
* remove patches/freebsd-ltmain_sh.patch since it is no more needed
* fix setenv()/unsetenv() build on Solaris
* fix getopt_long() build on Solaris
* libgnokii changes
* print more verbose messages on device locking problems
* add GN_ERR_LOCKED error code
* strip trailing '
's when parsing vcard files
* enable Bluetooth support for FreeBSD
* fix segfault on sending long sms
* fix off by one bug in atbus_rx_statemachine() found with valgrind
* fix retval of char_ucs2_encode()
* autodetect bluetooth channel for gnapplet
* don't use default rfcomm channel since we have autodetection
* add id for Nokia 1209 to misc.c only; use model=series40 but you will get limited functionality because this phone is a Series 30
* add a gn_lib_init() function to translate libgnokii messages also when the library is used by programs other than gnokii, xgnokii and smsd; only programs that DON'T connect to a phone need to call it explicitely
* set To headers instead of From headers when saving to mbox outbox messages
* add gn_mms_get() and gn_mms_delete() functions (decoding to text and MIME formats is incomplete and subject to change)
* assign random reference ids to sent SMS (was always 0)
* fix splitting unicode multipart messages
* with multipart message always send the smallest part as the last one
* represent more statuses with enum gn_power_source
* correctly decode non-ascii characters in default alphabet messages
* when sending multipart sms return reference numbers for all the parts
* add GN_SMS_Unknown to gn_sms_message_status
* fix decoding SMS-STATUS-REPORT
* set GN_SMS_USER_DATA_MAX_LENGTH to 256
* replace GNOKII_API bool with GNOKII_API int for the function definition
* introduce better bool definition
* correctly encode GN_GSM_NUMBER_Alphanumeric
* use UCS-2 internal representation when sending SMS; it will allow better recognition for non-ascii but default alphabet characters
* fix off-by-one bug in base64_encode
* gnokii updates
* strip the trailing newline when --entersecuritycode did not read from a terminal
* add --getmms and --deletemms commands
* deprecate -l option --sendsms; gnokii will now detect itself long sms
* more efficient way to get all smses
* add SEC option to --entersecuritycode to input security code (supported by nk6510 and nk6100 drivers)
* make --sendsms refuse alfanumeric destination "numbers" to catch typos and make --savesms accept them because it's useful for testing
* allow sending an empty SMS
* at driver updates
* initialize reg_notification and reg_callback_date
* fix --getnetworkinfo on some phones (Siemens S55) with unregistered SIM
* accept also +CCLK and +CREG responses without double quotes
* fix --getphonebook segfault (bug #25378)
* make Huawei phones notify SMS arrival (they seem to send notifications only to the second port, eg /dev/ttyUSB1) fixes http://savannah.nongnu.org/bugs/?25115
* cache GetBattery as it is extensivly used by --monitor and doesn't change too frequently
* make GetBattery understand also 2 (no battery) and 3 (power fault)
* if AT+GMM fails, try AT+CGMM (Huawei E220 doesn't support +GMM but supports +CGMM); fixes #26039
* accept also +CREG responses with an odd number of digits in the Cell ID field
* when setting a new memory name use the current encoding instead of forcing "GSM" encoding
* nk6510 driver updates
* fix segfault on deletesms with S40_30
* sanity checks for number of messages in folder; increase max sms number in folder to 1024
* implement GN_OP_GetMMS and GN_OP_DeleteMMS
* don't fallback to S40_30 mode on every error
* SMS status is sometimes not returned - check for reply length
* improve detection of SMS and MMS with S40_30 and correctly decode UCS2 SMS and read/unread/sent/unset status; also fix reading SMS from non-IN folders
* enable input of security code (this driver now supports PIN and SEC and throws an error for other codes)
* distinguish between "file not found" for --getfile (return an error) and "empty directory" for --getfilelist (do not return an error)
* when an empty file folder is cached always use a timeout > 0 since 0 means "no timeout" and the list is never refreshed; this also affects reading SMS from S40_30
* gnapplet driver updates
* fix string type argument length passed to the phone
* documentation updates
* in sample gnokiirc mention that the rfcomm_channel parameter is ignored when using the FBUS protocol
* in gnokii man page add details to --writephonebook and remove reference to non existant -i parameter
* add comments to all functions in common/gsm-encoding.c
* in sample gnokiirc mention that on Win32 a COM port with a number greater than 9 is named like .COM10
* in sample gnokiirc for Win32 mention that port = aa:bb:cc:dd:ee:ff is valid too
* smsd updates
* fix segfault when using the nk6100 driver
* add examples directory with action files
* print short version on every startup; it should bring better bugreports
* reading SMS from S40_30 would stop working when inbox becomes empty (fixed in the driver)
* enable sending long sms with postgresql module
* rollback autodection of first sms position. First position now defaults to 1 and can be changed to 0 with -0, --firstpos0 command line argument
* xgnokii updates
* use Icon=phone instead of Icon=cellphone
* fake driver updates
* implement GetSMS for testing
* generate reference id for SendSMS
* add SMS-STATUS-REPORT sample SMS for GetSMS testing
* add more testcases for GetSMS
* translation updates
* updated French translation
* updated Italian translation
* utils updates
* add gnokii-configure utility (not installed by make install because it depends on Python and libglade)
* nk7110 driver updates
* fix segfault on getsms and deletesms when raw_sms->number < 1
* pcsc driver updates
* deprecate model=pcsc and connection=pcsc values; use model=APDU and connection=libpcsclite instead (Daniele Forsi)
--------------------------------------------------------------------------------
ChangeLog:

* Wed Dec 8 2010 Bastien Nocera <bnocera@redhat.com> 0.6.29-1
- Update to 0.6.29
* Mon Sep 7 2009 Bastien Nocera <bnocera@redhat.com> 0.6.28-1
- Update to 0.6.28
* Fri Aug 21 2009 Tomas Mraz <tmraz@redhat.com> - 0.6.27-7
- rebuilt with new openssl
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.27-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Mon Jun 15 2009 Ville Skytt <ville.skytta at iki.fi> - 0.6.27-5
- Build with pcsc-lite and readline support (#430387).
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.27-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Fri Jan 23 2009 Robert Scheck <robert@fedoraproject.org> 0.6.27-3
- Rebuild for MySQL 5.1
--------------------------------------------------------------------------------


================================================== ==============================
potrace-1.9-1.el5 (FEDORA-EPEL-2010-3864)
Transform bitmaps into vector graphics
--------------------------------------------------------------------------------
Update Information:

Update to 1.9. Ship shared library.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 30 2010 Jussi Lehtola <jussilehtola@fedoraproject.org> - 1.9-1
- Update to 1.9.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #665628 - potrace-1.9 is available
https://bugzilla.redhat.com/show_bug.cgi?id=665628
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-01-2011, 05:22 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/mantis-1.1.8-5.el5
https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-2.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

erlang-pgsql-0-6.20101203svn.el5
lzop-1.03-2.el5
wordpress-mu-2.9.2-2.el5

Details about builds:


================================================== ==============================
erlang-pgsql-0-6.20101203svn.el5 (FEDORA-EPEL-2010-3865)
Erlang PostgreSQL interface
--------------------------------------------------------------------------------
Update Information:

- Upgrade to SVN 20101203 and some spec file cleanup
- Narrowed explicit requires (thanks to Peter Lemenkov)
- Dropped -devel subpackage (thanks to Peter Lemenkov)
- Corrected wrong subpackage obsolete (thanks to Michael Schwendt)


SVN 20101203 contains the following upstream changes:

- Support PostgreSQL 9.0 (EJAB-1359) (thanks to Stephen Gibberd and Konstantin Nikiforov)
- Support for NULL type (thanks to UJvu)
- Replace TYPE/1 with is_TYPE/1 (EJAB-922)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 1 2011 Robert Scheck <robert@fedoraproject.org> 0-6.20101203svn
- Corrected wrong subpackage obsolete (thanks to Michael Schwendt)
* Thu Dec 30 2010 Robert Scheck <robert@fedoraproject.org> 0-5.20101203svn
- Upgrade to SVN 20101203 and some spec file cleanup
- Narrowed explicit requires (thanks to Peter Lemenkov)
- Dropped -devel subpackage (thanks to Peter Lemenkov)
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-4.20080825svn
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Mon Feb 23 2009 Robert Scheck <robert@fedoraproject.org> 0-3.20080825svn
- Rebuild against rpm 4.6
--------------------------------------------------------------------------------


================================================== ==============================
lzop-1.03-2.el5 (FEDORA-EPEL-2011-0001)
Real-time file compressor
--------------------------------------------------------------------------------
Update Information:

- Update to 1.03
- Minor spec file cleanups
- Corrected %description
--------------------------------------------------------------------------------
ChangeLog:

* Fri Dec 31 2010 Robert Scheck <robert@fedoraproject.org> 1.03-2
- Minor spec file cleanups and updated %description
* Tue Dec 7 2010 Kamil Dudka <kdudka@redhat.com> - 1.03-1
- update to 1.03
* Wed Mar 3 2010 Kamil Dudka <kdudka@redhat.com> - 1.02-0.9.rc1
- license changed to GPLv2+
- added -q option to %setup
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.02-0.8.rc1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Mon Feb 23 2009 Robert Scheck <robert@fedoraproject.org> 1.02-0.7.rc1
- Rebuild against gcc 4.4 and rpm 4.6
--------------------------------------------------------------------------------


================================================== ==============================
wordpress-mu-2.9.2-2.el5 (FEDORA-EPEL-2011-0002)
WordPress-MU multi-user blogging software
--------------------------------------------------------------------------------
Update Information:

Update to upstream release 2.9.2, fixing one security issue:

* CVE-2010-0682 https://core.trac.wordpress.org/changeset/13117

plus a backported security fix:

* CVE-2010-4257 https://core.trac.wordpress.org/changeset/16625

--------------------------------------------------------------------------------
ChangeLog:

* Thu Dec 23 2010 Jon Ciesla <limb@jcomserv.net> - 2.9.2-2
- Change Requires from httpd to webserver, BZ 523480.
- Patch for security vulnerability, BZ 659319.
* Mon May 10 2010 Bret McMillan <bretm@redhat.com> - 2.9.2-1
- updating to 2.9.2
* Fri Jan 29 2010 Bret McMillan <bretm@redhat.com> - 2.9.1.1-1
- collected bug fixes and enhancements from wordpress 2.9.x merged into wpmu 2.9.1
- Plugins options fix: http://trac.mu.wordpress.org/ticket/1193
- wp_getUserBlogs fix: http://trac.mu.wordpress.org/ticket/1195
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #659265 - CVE-2010-4257 Wordpress: SQL injection flaw by processing trackbacks
https://bugzilla.redhat.com/show_bug.cgi?id=659265
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-03-2011, 04:34 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-2.el5
https://admin.fedoraproject.org/updates/perl-Convert-UUlib-1.34-1.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

CGSI-gSOAP-1.3.4.0-1.el5
bdii-5.1.13-1.el5
hwloc-1.1-0.el5
lcgdm-1.8.0.1-3.el5
perl-Convert-UUlib-1.34-1.el5
perl-DateTime-Format-Excel-0.31-1.el5
php-pear-CodeGen-1.0.7-3.el5
python-boto-1.9b-6.el5

Details about builds:


================================================== ==============================
CGSI-gSOAP-1.3.4.0-1.el5 (FEDORA-EPEL-2010-3828)
GSI plugin for gSOAP
--------------------------------------------------------------------------------
Update Information:

lcgdm 1.8.0.1

* See http://svnweb.cern.ch/guest/lcgdm/lcg-dm/tags/LCG-DM_R_1_8_0_1/CHANGES for a detailed list of what was changed

CGSI-gSOAP 1.3.4.0

* Minor update needed by lcgdm 1.8.0.1

--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 20 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.3.4.0-1
- Update to version 1.3.4.0
--------------------------------------------------------------------------------


================================================== ==============================
bdii-5.1.13-1.el5 (FEDORA-EPEL-2011-0006)
The Berkeley Database Information Index (BDII)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 1 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 5.1.13-1
- New upstream version 5.1.13
- Move restorecon from post sctiptlet to startup script in order to support
/var/run on tmpfs
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #656549 - Please Update Spec File to use %ghost on files in /var/run and /var/lock
https://bugzilla.redhat.com/show_bug.cgi?id=656549
--------------------------------------------------------------------------------


================================================== ==============================
hwloc-1.1-0.el5 (FEDORA-EPEL-2011-0007)
Portable Hardware Locality - portable abstraction of hierarchical architectures
--------------------------------------------------------------------------------
Update Information:

Update to version 1.1
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 1 2011 Jirka Hladky <hladky.jiri@gmail.com> - 1.1-0
- 1.1 rel# Patch to the 1.1 fix 2967 http://www.open-mpi.org/software/hwloc/nightly/v1.1/hwloc-1.1rc6r2967.tar.bz2
- Fix hwloc_bitmap_to_ulong right after allocating the bitmap.
- Fix the minimum width of NUMA nodes, caches and the legend in the graphical lstopo output.
- Cleanup error management in hwloc-gather-topology.sh.
- Add a manpage and usage for hwloc-gather-topology.sh on Linux.
- Rename hwloc-gather-topology.sh to hwloc-gather-topology to be consistent with the upcoming version 1.2ease
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #606498 - Review Request: hwloc - portable abstraction of hierarchical architectures
https://bugzilla.redhat.com/show_bug.cgi?id=606498
--------------------------------------------------------------------------------


================================================== ==============================
lcgdm-1.8.0.1-3.el5 (FEDORA-EPEL-2010-3828)
LHC Computing Grid Data Management
--------------------------------------------------------------------------------
Update Information:

lcgdm 1.8.0.1

* See http://svnweb.cern.ch/guest/lcgdm/lcg-dm/tags/LCG-DM_R_1_8_0_1/CHANGES for a detailed list of what was changed

CGSI-gSOAP 1.3.4.0

* Minor update needed by lcgdm 1.8.0.1

--------------------------------------------------------------------------------
ChangeLog:

* Mon Dec 27 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.8.0.1-3
- Add database schema migration to scriptlets
- Fix broken condrestart action in start-up scripts
* Mon Dec 20 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.8.0.1-2
- Filter private provides from python
* Mon Dec 20 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.8.0.1-1
- Update to version 1.8.0.1
- Drop patch lcgdm-bashisms.patch (fixed upstream)
* Wed Aug 25 2010 Thomas Spura <tomspur@fedoraproject.org> - 1.7.4.7-4
- rebuild with python3.2
http://lists.fedoraproject.org/pipermail/devel/2010-August/141368.html
* Wed Jul 21 2010 David Malcolm <dmalcolm@redhat.com> - 1.7.4.7-3
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild
--------------------------------------------------------------------------------


================================================== ==============================
perl-Convert-UUlib-1.34-1.el5 (FEDORA-EPEL-2011-0013)
Perl interface to the uulib library
--------------------------------------------------------------------------------
Update Information:

Perl extension Convert::UUlib 1.34:

- Fix a one-byte-past-end-write buffer overflow in UURepairData (reported, analysed and testcase provided by Marco Walther)
- Quoted-printable decoding was completely broken, try a fix
--------------------------------------------------------------------------------
ChangeLog:

* Tue Dec 28 2010 Robert Scheck <robert@fedoraproject.org> 1:1.34-1
- Upgrade to 1.34
* Wed Dec 15 2010 Marcela Maslanova <mmaslano@redhat.com> - 1:1.33-3
- Rebuild for fixing problems with vendorach/lib (#661697)
* Fri Apr 30 2010 Marcela Maslanova <mmaslano@redhat.com> - 1:1.33-2
- Mass rebuild with perl-5.12.0
--------------------------------------------------------------------------------


================================================== ==============================
perl-DateTime-Format-Excel-0.31-1.el5 (FEDORA-EPEL-2011-0011)
Convert between DateTime and Excel dates
--------------------------------------------------------------------------------
Update Information:

Upstream changes for 0.31:

- Fixed: Testsuite for 64 bit machines
- Enhancement: Excel times as well as dates, see http://rt.cpan.org/Ticket/Display.html?id=34880
- Fixed: Does not convert the seconds portion of an Excel Date/Time value, see http://rt.cpan.org/Ticket/Display.html?id=7498
--------------------------------------------------------------------------------


================================================== ==============================
php-pear-CodeGen-1.0.7-3.el5 (FEDORA-EPEL-2011-0005)
Framework to create code generators that operate on XML descriptions
--------------------------------------------------------------------------------
Update Information:

Provides the base framework to create code generators that operate on XML descriptions like CodeGen_PECL and CodeGen_MySqlUDF.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #662255 - Review Request: php-pear-CodeGen - Framework to create code generators that operate on XML descriptions
https://bugzilla.redhat.com/show_bug.cgi?id=662255
--------------------------------------------------------------------------------


================================================== ==============================
python-boto-1.9b-6.el5 (FEDORA-EPEL-2011-0009)
A simple lightweight interface to Amazon Web Services
--------------------------------------------------------------------------------
Update Information:

- Added a patch for python 2.4 support (#656446, #661233)
- Added patch to fix parameter of build_list_params() (#647005)
- Backported upstream patch for image registration (#561216)


Upstream changes for 1.9b:

- boto 0.9d - Fix reference to non-production server
- boto 1.0a - Official support for SimpleDB
- boto 1.1a
- boto 1.1b - Fixes Issue with s3.key.Key object close method
- boto 1.1c - Fixes Issues 102, 104, 105
- boto 1.2a - Support for new EC2 API
- boto-1.3a - Support for COPY, Canned ACL on PUT, bug fixes
- boto-1.4a - Support for EBS, QueryWithAttributes, lots of bugfixes
- boto-1.4c - Fixes stupid and dangerous copy/paste error in SDB support
- boto-1.5b - Adds initial support for CloudFront (ahem) service
- boto-1.5c - Fixes issue 165, issue 172, issue 173, issue 174, issue 176, issue 177
- boto-1.5d - Fixes Issue 172, Issue 178, Issue 180, Issue 181, Issue 182
- boto-1.6a - Add support for Regions in EC2
- boto-1.6b - Adds support for Signature Version 2 for increased security with EC2, SQS, SDB
- boto-1.7a - Adds support for new SQS features
- boto-1.8a - Adds support for Autoscale, CloudWatch, ELB
- boto-1.8c - Fixes serious S3 issue (245) and issue 243 and 244
- boto-1.8d - Fixes Issue 251, a problem with POST when using Eucalyptus
- boto-1.9a - Support for RDS, BootFromEBS, Spot Instances, and more
- boto-1.9b - RDS and VPC modules were omitted from 1.9a release tarball
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jan 2 2011 Robert Scheck <robert@fedoraproject.org> 1.9b-6
- Added a patch for python 2.4 support (#656446, #661233)
* Thu Dec 2 2010 Lubomir Rintel <lubo.rintel@gooddata.com> 1.9b-5
- Apply a patch for python 2.7 support (#659248)
* Thu Nov 18 2010 Robert Scheck <robert@fedoraproject.org> 1.9b-4
- Added patch to fix parameter of build_list_params() (#647005)
* Wed Jul 21 2010 David Malcolm <dmalcolm@redhat.com> - 1.9b-3
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild
* Tue Feb 9 2010 Robert Scheck <robert@fedoraproject.org> 1.9b-2
- Backported upstream patch for image registration (#561216)
* Sat Jan 9 2010 Robert Scheck <robert@fedoraproject.org> 1.9b-1
- Upgrade to 1.9b
* Fri Jul 24 2009 Robert Scheck <robert@fedoraproject.org> 1.8d-1
- Upgrade to 1.8d (#513560)
* Wed Jun 3 2009 Luke Macken <lmacken@redhat.com> 1.7a-2
- Add python-setuptools-devel to our build requirements, for egg-info
* Thu Apr 16 2009 Robert Scheck <robert@fedoraproject.org> 1.7a-1
- Upgrade to 1.7a
* Mon Feb 23 2009 Robert Scheck <robert@fedoraproject.org> 1.5c-2
- Rebuild against rpm 4.6
* Sun Dec 7 2008 Robert Scheck <robert@fedoraproject.org> 1.5c-1
- Upgrade to 1.5c
* Fri Dec 5 2008 Jeremy Katz <katzj@redhat.com> 1.2a-2
- Rebuild for python 2.6
* Wed May 7 2008 Robert Scheck <robert@fedoraproject.org> 1.2a-1
- Upgrade to 1.2a
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #656446 - BackendException: Boto requires a bucket name.
https://bugzilla.redhat.com/show_bug.cgi?id=656446
[ 2 ] Bug #661233 - Duplicity needs upgrade to work with Amazon S3
https://bugzilla.redhat.com/show_bug.cgi?id=661233
[ 3 ] Bug #647005 - blockdevicemapping.build_list_parameters references 'pre' before assignment
https://bugzilla.redhat.com/show_bug.cgi?id=647005
[ 4 ] Bug #561216 - upstream bugfix for connection.py needs backporting
https://bugzilla.redhat.com/show_bug.cgi?id=561216
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-04-2011, 04:34 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-2.el5
https://admin.fedoraproject.org/updates/perl-Convert-UUlib-1.34-1.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/Django-1.1.3-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

Django-1.1.3-1.el5
mydns-1.2.8.31-1.el5
openscada-0.7.0.1-4.el5
sems-1.3.1-3.el5
spectrum-1.4.6-1.el5
zabbix-1.4.7-1.el5

Details about builds:


================================================== ==============================
Django-1.1.3-1.el5 (FEDORA-EPEL-2011-0014)
A high-level Python Web framework
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jan 3 2011 Steve 'Ashcrow' Milner <stevem@gnulinux.net> - 1.1.3-1
- Update for upstream fix
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #665373 - CVE-2010-4534, CVE-2010-4535 Information leakage and DoS vulnerabilities in Django < 1.2.4 & 1.1.3
https://bugzilla.redhat.com/show_bug.cgi?id=665373
--------------------------------------------------------------------------------


================================================== ==============================
mydns-1.2.8.31-1.el5 (FEDORA-EPEL-2011-0021)
A Database based DNS server
--------------------------------------------------------------------------------
ChangeLog:

* Fri Dec 24 2010 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 1.2.8.31-1
- new version
--------------------------------------------------------------------------------


================================================== ==============================
openscada-0.7.0.1-4.el5 (FEDORA-EPEL-2011-0015)
Open SCADA system project
--------------------------------------------------------------------------------
Update Information:






--------------------------------------------------------------------------------
ChangeLog:

* Tue Jan 4 2011 Aleksey Popkov <aleksey@oscada.org> - 0.7.0.1-4
- My mistake fixing. Sorry!
* Tue Dec 21 2010 Aleksey Popkov <aleksey@oscada.org> - 0.7.0.1-3
- Fixed:UI.VCAEngine: A session deadlock is fixed for dynamic-active projects, for attributes access.
* Mon Dec 20 2010 Aleksey Popkov <aleksey@oscada.org> - 0.7.0.1-2
- Fixed BuildRequires.
* Mon Dec 20 2010 Aleksey Popkov <aleksey@oscada.org> - 0.7.0.1-1
- Fixed Source0 patch
- Build 0.7.0.1 update to production release.
--------------------------------------------------------------------------------


================================================== ==============================
sems-1.3.1-3.el5 (FEDORA-EPEL-2011-0020)
SIP Express Media Server, an extensible SIP media server
--------------------------------------------------------------------------------
Update Information:

- Fixed linking issues
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jan 3 2011 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-3
- Fixed linking issues
* Wed Dec 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-2
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
* Mon Dec 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-1
- Ver. 1.3.1 (Bugfix release)
* Wed Sep 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-2
- Workaround for missing atomic built-ins in EPEL5 old gcc
* Mon Sep 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-1
- Ver. 1.3.0
- Dropped half of all patches
- Dropped binrpcctrl plugin
- Merged into core sipctrl plugin
* Thu Sep 9 2010 Rex Dieter <rdieter@fedoraproject.org> 1.2.1-7
- rebuild (sip)
* Fri Aug 20 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-6
- Fixed severe issue in early_announce module (see %patch12)
* Sat Jul 31 2010 Toshio Kuratomi <toshio@fedoraproject.org> 1.2.1-5
- rebuild for python 2.7
* Fri Jun 25 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-4
- Fixed escaping variables strategy for new CMake (and only for new CMake)
- Disable mysql++ in early_announce and conference modules
* Tue Jun 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-3
- Fixed config-file generation for EPEL (old CMake)
- Fixed MOD_NAME parameter passing
- Fixed few typos
* Fri May 7 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-2
- Fixed build for EPEL
* Fri Apr 30 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-1
- Ver. 1.2.1
- Dropped upstreamed patches
* Thu Apr 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-2
- Fix for CMake 2.4 added
* Wed Mar 31 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-1
- Ver. 1.2.0
- Switched to CMake (and fixed many packaging and linking issues)
- All old patches were either applied upstream or dropped (no longer required)
- Finally removed unixsockctrl interface
- New sub-packages: conference, dsm, early_announce
- Module py_sems was re-enabled
* Mon Nov 16 2009 Rex Dieter <rdieter@fedoraproject.org> 1.1.1-7
- drop BR: sip-devel
--------------------------------------------------------------------------------


================================================== ==============================
spectrum-1.4.6-1.el5 (FEDORA-EPEL-2011-0018)
XMPP transport/gateway
--------------------------------------------------------------------------------
Update Information:

Upgrade to the latest upstream:
* Map Extended Away status to Away if particular libpurple protocol
plugin does not support XA status.
* Added new filetransfer_force_cache_storage=0 config variable to force
storing files from legacy network on server. This is also configurable
per user via Transport Settings adhoc commands.
* Added "Reject all incoming authorizations" Transport Settings option.
* Fixed forwarding of initial presence to XMPP user when more resource
are connected.
* ICQ: working XStatus forwarding from ICQ buddies to XMPP user
(not for EPEL-5).
* XMPP: Fixed GTalk's new email notification when there are more
pending emails.
* IRC: Fixed forwarding of IRC users modes changes.
* Yahoo: Fixed issues when receiving messages from MSN buddies
using Yahoo transport. Thanks to Paolo Encomienda.
* GroupWise: Added support, use protocol=groupwise in config file.
* spectrumctl: No longer enforce any permissions on
filetransfer_cache (it has to be writable by the webserver)
* spectrumctl: Remove the --cron option for action 'list' New
action 'cron' is now intended for regular cron runs:
* It outputs transports that have crashed
* Saves backtraces, logs and the current spectrum_version
(see new --output-dir option)
* Prints location of those files
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jan 3 2011 Matěj Cepl <mcepl@redhat.com> - 1.4.6-1
- New upstream release.
* Wed Dec 29 2010 Matěj Cepl <mcepl@redhat.com> - 1.4.5-2
- Fix ownership and rights of /etc/tmpfiles.d/spectrum.conf.
* Tue Dec 28 2010 Matěj Cepl <mcepl@redhat.com> - 1.4.5-1
- New upstream release
- Switch off tests, following the upstream.
--------------------------------------------------------------------------------


================================================== ==============================
zabbix-1.4.7-1.el5 (FEDORA-EPEL-2011-0016)
Open-source monitoring solution for your IT infrastructure
--------------------------------------------------------------------------------
Update Information:

update to 1.4.7
upstream changelog at http://www.zabbix.com/rn1.4.7.php
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jan 3 2011 Dan Horák <dan[at]danny.cz> - 1.4.7-1
- Update to 1.4.7
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-05-2011, 04:59 PM
 
Default Fedora EPEL 5 updates-testing report

The following Fedora EPEL 5 Security updates need testing:

https://admin.fedoraproject.org/updates/libsndfile-1.0.17-4.el5
https://admin.fedoraproject.org/updates/wordpress-2.8.6-3.el5
https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-2.el5
https://admin.fedoraproject.org/updates/perl-Convert-UUlib-1.34-1.el5
https://admin.fedoraproject.org/updates/collectd-4.10.2-1.el5
https://admin.fedoraproject.org/updates/Django-1.1.3-1.el5
https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.112-2.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

BEDTools-2.10.1-1.el5
flashrom-0.9.3-1.svn1250.el5
python-kitchen-0.2.2-1.el5
sems-1.3.1-4.el5

Details about builds:


================================================== ==============================
BEDTools-2.10.1-1.el5 (FEDORA-EPEL-2011-0024)
A flexible suite of utilities for comparing genomic features
--------------------------------------------------------------------------------
Update Information:

New upstream release with new features and bugfixes
Initial build of new package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #620385 - Review Request: BEDTools - A flexible suite of utilities for comparing genomic features
https://bugzilla.redhat.com/show_bug.cgi?id=620385
--------------------------------------------------------------------------------


================================================== ==============================
flashrom-0.9.3-1.svn1250.el5 (FEDORA-EPEL-2011-0022)
Simple program for reading/writing BIOS chips content
--------------------------------------------------------------------------------
Update Information:

- Updated to latest svn ver. 1250 (post-release snapshot for 0.9.3)
- Initial rtl8169 support (UNTESTED)
- Fix decoding of SB600 LPC ROM protection registers
- Erasing/writing of Winbond W39V040FB chips
- Support for the Open Graphics Project development card
- Support for SST SST25VF010 chip
- Board-enable for the MSI MS-6391 (845 Pro4)
- Support for Spansion S25FL004A, S25FL032A, and S25FL064A chips
- Add chunked write ability to the Dediprog SF100 driver
- Support bulk read on Dediprog SF100
- Support for the OpenMoko Neo1973/Neo FreeRunner debug board (ver, 2 or 3)
- Real partial writes were implemented
- Add SPI flash emulation capability to the dummy programmer
- Board enable for the EPoX EP-8NPA7I board
- Fixed build on EL-5
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jan 4 2011 Peter Lemenkov <lemenkov@gmail.com> 0.9.3-1.svn1250
- Updated to latest svn ver. 1250 (post-release snapshot for 0.9.3)
- Initial rtl8169 support (UNTESTED)
- Fix decoding of SB600 LPC ROM protection registers
- Erasing/writing of Winbond W39V040FB chips
- Support for the Open Graphics Project development card
- Support for SST SST25VF010 chip
- Board-enable for the MSI MS-6391 (845 Pro4)
- Support for Spansion S25FL004A, S25FL032A, and S25FL064A chips
- Add chunked write ability to the Dediprog SF100 driver
- Support bulk read on Dediprog SF100
- Support for the OpenMoko Neo1973/Neo FreeRunner debug board (ver, 2 or 3)
- Real partial writes were implemented
- Add SPI flash emulation capability to the dummy programmer
- Board enable for the EPoX EP-8NPA7I board
- Fixed build on EL-5
* Tue Oct 26 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.3-0.1.svn1205
- Ver. 0.9.3 (pre-release, exported from SCM)
* Wed Sep 29 2010 jkeating - 0.9.2-7.svn1180
- Rebuilt for gcc bug 634757
* Fri Sep 24 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.2-6.svn1180
- Added autotools support
* Tue Sep 21 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.2-5.svn1180
- Patch no.3 merged upstream
* Fri Sep 17 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.2-4.svn1158
- Enable building on PowerPC (only external flashers enabled so far).
See rhbz #283491.
* Sun Sep 12 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.2-3.svn1158
- Clean up spec-file
- Updated to latest svn ver. 1158
- Doubles the number of known boards!
* Sun Jun 13 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.2-2
- Added missing Requires - dmidecode (for accurate board matching)
--------------------------------------------------------------------------------


================================================== ==============================
python-kitchen-0.2.2-1.el5 (FEDORA-EPEL-2011-0025)
Small, useful pieces of code to make python coding easier
--------------------------------------------------------------------------------
Update Information:

New upstream release with two new functions.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Jan 3 2011 Toshio Kuratomi <toshio@fedoraproject.org> - 0.2.2-1
- Upstream update 0.2.2
- Adds exception to message functions
- Build html docs
--------------------------------------------------------------------------------


================================================== ==============================
sems-1.3.1-4.el5 (FEDORA-EPEL-2011-0027)
SIP Express Media Server, an extensible SIP media server
--------------------------------------------------------------------------------
Update Information:

- Disallow usage of Glibc private functions
- Fixed linking issues
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed linking issues
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed linking issues
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
- Ver. 1.3.1 (Fully API/ABI compatible with previous version)
Ver 1.3.0 (with lots of bugfixes) - api and abi compatible with previous version.
Fixed severe issue, which caused segfaults
Several minor bugfixes and one big fix for regression in modules conference and early_media.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jan 4 2011 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-4
- Disallow usage of Glibc private functions
* Mon Jan 3 2011 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-3
- Fixed linking issues
* Wed Dec 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-2
- Fixed segfault in gateway module
- Properly install email template for voicemail module
- Don't start py_sems by default (causes issues with python2.7)
* Mon Dec 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.1-1
- Ver. 1.3.1 (Bugfix release)
* Wed Sep 29 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-2
- Workaround for missing atomic built-ins in EPEL5 old gcc
* Mon Sep 27 2010 Peter Lemenkov <lemenkov@gmail.com> 1.3.0-1
- Ver. 1.3.0
- Dropped half of all patches
- Dropped binrpcctrl plugin
- Merged into core sipctrl plugin
* Thu Sep 9 2010 Rex Dieter <rdieter@fedoraproject.org> 1.2.1-7
- rebuild (sip)
* Fri Aug 20 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-6
- Fixed severe issue in early_announce module (see %patch12)
* Sat Jul 31 2010 Toshio Kuratomi <toshio@fedoraproject.org> 1.2.1-5
- rebuild for python 2.7
* Fri Jun 25 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-4
- Fixed escaping variables strategy for new CMake (and only for new CMake)
- Disable mysql++ in early_announce and conference modules
* Tue Jun 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-3
- Fixed config-file generation for EPEL (old CMake)
- Fixed MOD_NAME parameter passing
- Fixed few typos
* Fri May 7 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-2
- Fixed build for EPEL
* Fri Apr 30 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.1-1
- Ver. 1.2.1
- Dropped upstreamed patches
* Thu Apr 1 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-2
- Fix for CMake 2.4 added
* Wed Mar 31 2010 Peter Lemenkov <lemenkov@gmail.com> 1.2.0-1
- Ver. 1.2.0
- Switched to CMake (and fixed many packaging and linking issues)
- All old patches were either applied upstream or dropped (no longer required)
- Finally removed unixsockctrl interface
- New sub-packages: conference, dsm, early_announce
- Module py_sems was re-enabled
* Mon Nov 16 2009 Rex Dieter <rdieter@fedoraproject.org> 1.1.1-7
- drop BR: sip-devel
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 01:16 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org